**Example 1: 查询CVE-2019-1551的漏洞详细信息**



Input: 

```
tccli bsca DescribeKBVulnerability --cli-unfold-argument  \
    --CVEID CVE-2019-1551
```

Output: 
```
{
    "Response": {
        "VulnerabilityDetailList": [
            {
                "Detail": {
                    "CVSSv2Info": {
                        "AccessComplexity": "LOW",
                        "AccessVector": "NETWORK",
                        "Authentication": "NONE",
                        "AvailabilityImpact": "NONE",
                        "CVSS": 5,
                        "ConImpact": "PARTIAL",
                        "IntegrityImpact": "NONE"
                    },
                    "CVSSv2Vector": "(AV:N/AC:L/Au:N/C:P/I:N/A:N)",
                    "CVSSv3Info": {
                        "AttackComplexity": "LOW",
                        "AttackVector": "NETWORK",
                        "AvailabilityImpact": "NONE",
                        "CVSS": 5.3,
                        "ConImpact": "LOW",
                        "IntegrityImpact": "NONE",
                        "PrivilegesRequired": "NONE",
                        "Scope": "UNCHANGED",
                        "UserInteraction": "NONE"
                    },
                    "CVSSv3Vector": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N",
                    "CWEID": "CWE-200",
                    "Category": "信息泄露",
                    "CategoryType": "web应用漏洞",
                    "DefenseSolution": "目前厂商已发布升级补丁以修复漏洞，补丁获取链接：https://www.openssl.org/news/secadv/20191206.txt",
                    "Description": "OpenSSL是OpenSSL团队的一个开源的能够实现安全套接层（SSLv2/v3）和安全传输层（TLSv1）协议的通用加密库。该产品支持多种加密算法，包括对称密码、哈希算法、安全散列算法等。OpenSSL1.1.1版本至1.1.1d版本和1.0.2版本至1.0.2t版本中存在信息泄露漏洞。该漏洞源于网络系统或产品在运行过程中存在配置等错误。未授权的攻击者可利用漏洞获取受影响组件敏感信息。",
                    "OfficialSolution": "升级到最新无漏洞版本",
                    "ReferenceList": [
                        "http://lists.opensuse.org/opensuse-security-announce/2020-01/msg00030.html",
                        "http://packetstormsecurity.com/files/155754/Slackware-Security-Advisory-openssl-Updates.html",
                        "https://git.openssl.org/gitweb/?p=openssl.git;a=commitdiff;h=419102400a2811582a7a3d4a4e317d72e5ce0a8f",
                        "https://git.openssl.org/gitweb/?p=openssl.git;a=commitdiff;h=f1c5eea8a817075d31e43f5876993c6710238c98",
                        "https://seclists.org/bugtraq/2019/Dec/39",
                        "https://seclists.org/bugtraq/2019/Dec/46",
                        "https://security.gentoo.org/glsa/202004-10",
                        "https://security.netapp.com/advisory/ntap-20191210-0001/",
                        "https://www.debian.org/security/2019/dsa-4594",
                        "https://www.openssl.org/news/secadv/20191206.txt",
                        "https://www.tenable.com/security/tns-2019-09"
                    ],
                    "SubmitTime": "2019-12-07 02:15:00"
                },
                "Summary": {
                    "CNNVDID": "CNNVD-201912-272",
                    "CNVDID": "CNVD-2020-03864",
                    "CVEID": "CVE-2019-1551",
                    "IsSuggest": false,
                    "Name": "OpenSSL 信息泄露漏洞",
                    "Severity": "Medium",
                    "VulID": "pcmgr-209550"
                }
            }
        ],
        "RequestId": "89e6ca12-549b-4168-a707-de0c1fb06304"
    }
}
```

